Subject: [PATCH v2 00/30] USB: omap-ehci: Move PHY management to PHY driver

From: [email-masked] (Roger Quadros)
Date: Fri, 1 Feb 2013 16:25:14 +0200

On 02/01/2013 04:21 PM, Mohammed, Afzal wrote:
> Hi Felipe, Roger,
> 
> On Wed, Jan 30, 2013 at 18:49:17, Mohammed, Afzal wrote:
>> On Wed, Jan 30, 2013 at 18:45:04, Balbi, Felipe wrote:
>>> On Wed, Jan 30, 2013 at 02:48:50PM +0200, Roger Quadros wrote:
> 
>>>> I would appreciate if someone who knows more about beaglebone can help
>>>> with verification.
> 
>>> Right, Afzal if you have the bone could you help Roger validating ?
> 
>> I am not in a position to validate it, in the middle of another task.
> 
> Ok, I tested this, usb first instance of beagle bone works as in mainline.
>

Thanks Afzal :). You mean the non device tree boot right?

cheers,
-roger